/**
Баннер
 */
.slider_main .swiper-slide {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    text-align: left;
    min-height: 750px;
}

.slide-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.slider_main .swiper-slide::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.5);*/ /* Затемнение */
    z-index: 1;
}
.slide-content {
    background: transparent;
    padding: 30px;
    border-radius: 10px;
    position: relative;
    z-index: 2;
    max-width: 100%;
}

.slide-content h2, .slide-content h1 {
    font-size: 45px;
    line-height: 48px;
    /*text-transform: uppercase;*/
    margin-bottom: 40px;
}

.slide-content p {
    font-size: 16px;
    opacity: 0.8;
    margin-bottom: 40px;
}
.slide-content .video_main_banner_right {
    position: absolute;
    right: 73px;
    bottom: 20px;
}
.swiper-button-next,
.swiper-button-prev {
    color: #201d1d;
    width: 20px;
    height: 20px;
    /*background: rgba(255, 255, 255, 0.2);*/
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.3s;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 15px;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    /*background: rgba(255, 255, 255, 0.5);*/
}
.swiper-pagination-bullet {
    background: rgba(255, 255, 255, 0.5);
    width: 12px;
    height: 12px;
    transition: background 0.3s;
}

.swiper-pagination-bullet-active {
    background: #fff;
}

@media (max-width: 1350px) {
    .slide-content .video_main_banner_right {
        right: 0;
    }
}
@media (max-width: 1250px) {
    .slide-content .video_main_banner_right {
        right: -120px;
    }
}
@media (max-width: 1199px) {
    .slide-content .video_main_banner_right {
        right: -240px;
    }
}
@media (max-width: 991px) {
    .slide-content .video_main_banner_right {
        position: initial;
        bottom: 0;
        right: 0;
    }
}
@media (max-width: 768px) {
    .slide-content h2 {
        font-size: 2rem;
    }

    .slide-content p {
        font-size: 1.2rem;
    }

    .swiper-button-next,
    .swiper-button-prev {
        width: 40px;
        height: 40px;
    }
}
.slide-content {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
/**
\\End Баннер
 */

/**
Инструменты
 */
.options_service{
    padding-top: 50px;
    padding-bottom: 50px;
}
.options_service h2{
    margin-bottom: 20px;
}
.options_service .nav-tabs{
    margin-bottom: 20px;
}
.options_service .text h3{
    margin-bottom: 20px;
    font-size: 25px;
}
.options_service .content_wrapper.in{
    padding: 20px;
    border-radius: 10px;
}
.options_service .nav-tabs a.nav-link{
    font-weight: 600;
    color: #212529;
    border-color: #dee2e6 #dee2e6 #fff;
}
/**
\\End Инструменты
 */
/**
Инструменты
 */
.list_tabs_lr{
    display: flex;
    flex-wrap: wrap;
}
.list_tabs_lr .left_block, .list_tabs_lr .right_block{
    width: 30%;
}
.list_tabs_lr .left_block .nav-tabs .nav-link, .list_tabs_lr .right_block .nav-tabs .nav-link{
    margin-bottom: 0;
}
.list_tabs_lr .left_block p, .list_tabs_lr .right_block p{
    font-weight: 400;
}
.list_tabs_lr .content_block{
    width: 38%;
    padding: 0 1%;
}
.list_tabs_lr .content_block .tab-content{
    border: 1px solid #dee2e6;
    height: 100%;
    border-radius: 5px;
}
.list_tabs_lr .content_block .tab-content .content_wrapper_in_tab_lr{
    padding: 0.5rem 1rem 0 1rem;
}
.list_tabs_lr .content_block .tab-content .img{
    margin-bottom: 20px;
}
.list_tabs_lr .left_block .nav.nav-tabs, .list_tabs_lr .right_block .nav.nav-tabs{
    display: flex;
    flex-direction: column;
}

.tabs_left_right{
    padding-top: 50px;
    padding-bottom: 50px;
}
.tabs_left_right h2{
    margin-bottom: 20px;
}
.tabs_left_right .nav-tabs{
    margin-bottom: 0;
}
.tabs_left_right .text h3{
    margin-bottom: 20px;
    font-size: 25px;
}
.tabs_left_right .content_wrapper.in{
    padding: 20px;
    border-radius: 10px;
}
.tabs_left_right .nav-tabs a.nav-link{
    font-weight: 600;
    color: #212529;
    border-color: #dee2e6 #dee2e6 #fff;
}
/**
\\End Инструменты
 */

.link_bore{
    text-decoration: underline;
}

/**
С кем мы работаем
 */
.who_we_work{
    padding-top: 50px;
    padding-bottom: 50px;
}
.who_we_work h2{
    text-align: center;
    margin-bottom: 40px;
}
.list_works{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.item_work{
    width: 31%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 15px;
    background: #e8eefa;
    border-radius: 20px;
    transition: 0.3s;
}
.item_work:first-child{
    background: linear-gradient(#8afaff, #f7a3b2);
}
.item_work .zag{
    font-weight: 700;
    margin-bottom: 15px;
}
.item_work .img{
    margin-top: 10px;
}
.item_work button{
    width: 200px;
    margin: 15px auto 0 auto;
}
/**
\\END С кем мы работаем
 */

/**
Наша уникальность
 */
.uniqueness, .numbers{
    padding-top: 50px;
    padding-bottom: 50px;
}
.uniqueness h2, .numbers h2{
    text-align: center;
    margin-bottom: 40px;
}
.list_uniqueness, .list_numbers{
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
}
.item_uniqueness, .item_numbers{
    width: 20%;
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 12px;
    transition: 0.3s;
    border-radius: 10px;
}
.item_uniqueness{
    vertical-align: baseline;
}
.item_uniqueness .img img, .item_numbers .img img{
    max-width: 60px;
    margin-right: 15px;
}

.item_numbers{
    flex-direction: column;
    justify-content: space-between;
}
.item_numbers .top{
    display: flex;
    justify-content: left;
    align-items: baseline;
}
.item_numbers .top .img{
    font-weight: bold;
    font-size: 20px;
}
.item_numbers .top .number{
    padding-right: 10px;
}
.item_numbers .bottom{
    margin-top: 10px;
    font-size: 16px;
}
/**
\\END Наша уникальность
 */

/**
Чем мы можем помочь
 */
.we_help{
    padding-top: 50px;
    padding-bottom: 50px;
}
.we_help h2{
    text-align: center;
    margin-bottom: 40px;
}
.wrap_list_items{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.wrap_list_items .item_column{
    width: 32%;
    display: flex;
    justify-content: center;
    align-items: baseline;
    transition: 0.3s;
}
.wrap_list_items {
    color: #fff;
}
.wrap_list_items .item_column .item{
    height: 100%;
    width: 100%;
    padding: 15px;
    background-color: #203fb3;
    border-radius: 20px;
    transition: 0.3s;
}
.wrap_list_items .item_column.two_two, .wrap_list_items .item_column.three_three{
    flex-direction: column;
    gap: 20px;
}
.wrap_list_items .item .img img{
    margin-bottom: 15px;
}
.wrap_list_items .item p{
    font-size: 16px;
    margin-bottom: 0;
}
.wrap_list_items .item .zag{
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 16px;
}
.wrap_list_items .item:hover{
    opacity: 0.9;
}
.we_help .button_center{
    text-align: center;
    margin-top: 30px;
}
/**
\\END Чем мы можем помочь
 */

/**
Маркетинговый баннер
 */
.marketing_banner{
    padding-top: 50px;
    padding-bottom: 50px;
}
.marketing_banner h2{
    text-align: left;
    margin-bottom: 15px;
}
.marketing_banner .block_banner_one{
    border-radius: 20px;
    background: linear-gradient(#e0eefb, #bacbf5);
}
.marketing_banner .text{
    padding: 30px;
}
.marketing_banner .img{
    text-align: right;
    padding: 30px 30px 30px 0;
}
/**
\\END Маркетинговый баннер
 */

/**
Тарифы
 */
.tarifs {
    background: #e9e9e9;
    padding: 50px 0;
}
.tarifs h2{
    text-align: center;
    margin-bottom: 20px;
}
.tarifs .description{
    text-align: center;
    margin-bottom: 40px;
}
.tarifs .tarifs_list{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.tarifs .tarifs_list .tarif_item{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 23%;
    padding: 15px;
    border-radius: 20px;
    background: #fff;
}
.tarifs .tarifs_list .tarif_item .zag{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
    text-align: center;
}
.tarifs .tarifs_list .tarif_item .img{
    margin-bottom: 15px;
}
.tarifs .tarifs_list .tarif_item .desc{
    font-size: 16px;
    margin-bottom: 15px;
}
.tarifs .tarifs_list .tarif_item .end_block{
    text-align: center;
}
.tarifs .tarifs_list .tarif_item .end_block .price_new{
    font-size: 18px;
    font-weight: bold;
    color: #3c8dbc;
}
.tarifs .tarifs_list .tarif_item .end_block .price_old{
    font-size: 16px;
    font-weight: 600;
    color: red;
    text-decoration: line-through;
}
.tarifs .tarifs_list .tarif_item .end_block .button_block{
    margin-top: 15px;
}
.tarifs .more_tarifs{
    margin-top: 40px;
}
/**
\\END Тарифы
 */

/**
Отзывы слайдер
 */
.navigation_slider_position{
    position: relative;
}
.slider_reviews {
    padding: 50px 0;
}
.slider_reviews h2{
    margin-bottom: 10px;
}
.slider_reviews .swiper-slide{
    padding: 20px;
    border-radius: 20px;
    background: #fff;
}
.slider_reviews .swiper-slide .img_review_user{
    padding-right: 0;
}
.slider_reviews .swiper-slide .user_text{
    font-size: 13px;
}
.slider_reviews .swiper-slide .user_text .name{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}
.slider_reviews .swiper-button-next,
.slider_reviews .swiper-button-prev {
    color: #201d1d;
    width: 20px;
    height: 20px;
    /*background: rgba(149 1 1 / 20%);*/
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.3s;
    top: 55%;
    right: 0;
}
.slider_reviews .swiper-button-next:after, .slider_reviews .swiper-button-prev:after{
    font-size: 15px;
}
/*.slider_reviews .swiper-button-prev{
    left: unset;
    right: 60px;
}*/
/**
\\END Отзывы слайдер
 */

/**
Аккордион
 */
.accordion_block{
    padding: 50px 0;
}
.accordion_block h2 {
    text-align: center;
    margin-bottom: 40px;
}
.accordion_block h5 {
    cursor: pointer;
    display: flex;
}
.accordion_block h5::after {
    display: block;
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url('/img/icons/arrow-bottom.svg');
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
    color: #000;
}
.accordion_block h5:not(.collapsed)::after {
    transform: rotate(-180deg);
}
/**
\\END аккордион
 */


/**
Обратная связь
 */
.contact_block{
    background: url('/img/pages/contact/bcg.jpg') no-repeat;
    background-size: cover;
    padding:50px 0;
}
.contact_block .text_wrapper, .contact_block .item.form {
    padding: 30px;
}
.contact_block .row_content_contact {
    margin-top: 0;
    margin-bottom: 0;
    margin: 0 auto;
}
/**
\\END Обратная связь
 */


/**
UNIT экономика
 */
#unit_economic .text label, #unit_economic .text input, #unit_economic .text select, #unit_economic .form-group, #unit_economic .form-group span{
    font-size: 13px;
}
#unit_economic table.products_list_repriser thead th{
    position: relative;
}
#unit_economic table.products_list_repriser thead th:after{
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background: #b7b7b7;
    position: absolute;
    top: 0;
    right: 0;
}

#unit_economic .listing_links{
    margin-top: 15px;
    margin-bottom: 15px;
}
#unit_economic .listing_links table{
    min-width: 1360px;
}
#unit_economic .listing_links .item_link{
    margin-bottom: 15px;
    background: #f1f1f1;
    box-shadow: 5px 5px 5px #ddd;
}
#unit_economic .listing_links .item_link input, #unit_economic input.price, #unit_economic input.link{
    width: 100%;
    box-shadow: none;
    padding: 0.375rem 0.75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
#unit_economic input.price{
    padding: 0.375rem 0.25rem;
}
#unit_economic .listing_links .item_link .link_block, #unit_economic .listing_links .item_link .text_block{
    padding: 5px 15px;
}
#unit_economic .listing_links .item_link .link_block p, #unit_economic .listing_links .item_link .text_block p{
    margin-bottom: 0;
}
#unit_economic .js_tooltip{
    font-size: 11px;
    background: none;
    padding: 0px 5px;
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
    border-radius: 50px;
    font-weight: bold;
    border: 1px solid #747474;
    position: relative;
    top: -3px;
}
#unit_economic table.products_list_repriser th{
    vertical-align: top;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
}
#unit_economic table.products_list_repriser thead th{
    background: #ccc;
    min-width: 40px;
    padding: 5px;
    font-size: 11px;
    width: 120px;
    /*width: 55px;
    max-width: 55px;*/
    font-weight: 600;
    text-align: left;
}
#unit_economic table.products_list_repriser thead th.comission_wb, #unit_economic table.products_list_repriser thead th.nalog, #unit_economic table.products_list_repriser thead th.marzha{
    width: 80px;
}
#unit_economic table.products_list_repriser tbody td.js_comission_wb, #unit_economic table.products_list_repriser tbody td.js_nalog, #unit_economic table.products_list_repriser tbody td.js_marzha{
    width: 60px;
}
#unit_economic table.products_list_repriser tbody td{
    padding: 0.45rem;
}
#unit_economic table.products_list_repriser thead th.rentabelnost, #unit_economic table.products_list_repriser thead th.reklama_wb{
    width: 60px;
}
#unit_economic table.products_list_repriser tbody td.js_rentabelnost, #unit_economic table.products_list_repriser tbody td.js_reklama_wb{
    width: 90px;
}
#unit_economic table.products_list_repriser tbody td{
    padding: 0.45rem;
}
#unit_economic table.products_list_repriser tbody td.js_other_rashod, #unit_economic table.products_list_repriser thead th.other_rashod{
    width: 105px;
}
#unit_economic table.products_list_repriser tbody td{
    padding: 0.45rem;
}/*
#unit_economic table.products_list_repriser thead th:nth-child(2){
    background: #ccc;
    min-width: 50px;
    padding: 5px;
    font-size: 11px;
}
#unit_economic table.products_list_repriser thead th:nth-child(1), #unit_economic table.products_list_repriser tbody td:nth-child(1){
    width: 43px;
}
#unit_economic table.products_list_repriser thead th:nth-child(2), #unit_economic table.products_list_repriser tbody td:nth-child(2){
    width: 90px;
    max-width: 90px;
}
table.products_list_repriser thead th:nth-child(3), table.products_list_repriser tbody td:nth-child(3){
    width: 105px;
    max-width: 105px;
}
#unit_economic table.products_list_repriser thead th:nth-child(4), #unit_economic table.products_list_repriser tbody td:nth-child(4){
    width: 200px;
}
#unit_economic table.products_list_repriser thead th:nth-child(6), #unit_economic table.products_list_repriser tbody td:nth-child(6){
    width: 60px;
    max-width: 60px;
}
#unit_economic table.products_list_repriser thead th:nth-child(7), #unit_economic table.products_list_repriser tbody td:nth-child(7){
    width: 81px;
    max-width: 81px;
}
#unit_economic table.products_list_repriser thead th:nth-child(8), #unit_economic table.products_list_repriser tbody td:nth-child(8){
    width: 51px;
    max-width: 51px;
}
#unit_economic table.products_list_repriser thead th:nth-child(9), #unit_economic table.products_list_repriser tbody td:nth-child(9){
    width: 70px;
    max-width: 70px;
}
#unit_economic table.products_list_repriser thead th:nth-child(10), #unit_economic table.products_list_repriser tbody td:nth-child(10){
    width: 91px;
}
#unit_economic table.products_list_repriser thead th:last-child{
    width: 65px;
    min-width: 65px;
    max-width: 65px;
}
#unit_economic table.products_list_repriser tbody td:last-child{
    width: 30px;
    min-width: 30px;
    max-width: 30px;
    padding: 9px 0;
    padding-top: 4px;
}*/
#unit_economic table.products_list_repriser thead th span{
    margin: 0;
    min-height: 18.5px;
    position: relative;
    top: 0px;
}
#unit_economic table.products_list_repriser tbody{
    font-size: 12px;
}
#unit_economic table.products_list_repriser tbody tr td{
    border-bottom: 1px solid #ccc;
    transition: 0.25s;
    background: #fff;
}
#unit_economic table.products_list_repriser tbody tr td .btn-danger{
    background-color: #959595 !important;
    border-color: #959595 !important;
}
#unit_economic table.products_list_repriser tbody tr:hover td{
    background: #d6f8ff;
}
#unit_economic table.products_list_repriser tbody tr.product_none td{
    background: #ffd6de;
}
#unit_economic table.products_list_repriser tbody tr.product_none:hover td{
    background: #edaeba;
}
#unit_economic .link_block_item{
    display: flex;
    margin-bottom: 10px;
}
#unit_economic .link_block_item b {
    display: inline-block;
    margin-right: 10px;
}
#unit_economic .hidden{
    display: none;
}

#unit_economic .listing_links {
    margin-top: 15px;
    margin-bottom: 15px;
    overflow-x: auto;
    position: relative;
}
#unit_economic .select2-container .select2-selection--single {
    height: 38px;
}
#unit_economic .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 38px;
}
/**
\\END UNIT экономика
 */

.block_post_list{
    padding: 50px 0;
}
.block_post_list .zagolovok_block_post{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media(max-width:1199px) {

    .list_uniqueness, .list_numbers{
        gap: 20px;
    }
    .item_uniqueness, .item_numbers {
        width: 33.333%;
    }

    .wrap_list_items .item_column{
        width: 48%;
    }
    .wrap_list_items .item_column.three_three{
        width: 100%;
    }

    .tarifs .tarifs_list .tarif_item{
        width: 33.333%;
    }
}
@media(max-width:991px) {
    .who_we_work, .options_service, .uniqueness, .numbers, .we_help, .marketing_banner, .tarifs, .slider_reviews, .accordion_block {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .who_we_work h2, .options_service h2, .uniqueness h2, .numbers h2, .we_help h2, .marketing_banner h2, .tarifs h2, .slider_reviews h2, .accordion_block h2 {
        margin-bottom: 20px;
    }
    .item_work {
        width: 48%;
    }
    .options_service .text {
        margin-top: 15px;
    }

    .item_uniqueness, .item_numbers {
        width: 48%;
    }

    .tarifs .tarifs_list .tarif_item {
        width: 48%;
    }
    .accordion_block .img{
        margin-bottom: 15px;
    }

    .list_tabs_lr .left_block, .list_tabs_lr .right_block{
        width: 100%;
    }
    .list_tabs_lr .left_block .nav.nav-tabs, .list_tabs_lr .right_block .nav.nav-tabs{
        margin-bottom: 0;
    }
    .list_tabs_lr .content_block{
        display: none;
    }
}
@media(max-width:767px) {
    .item_uniqueness, .item_numbers {
        width: 100%;
    }
    .wrap_list_items .item_column{
        width: 100%;
    }
    .contact_block .text_wrapper, .contact_block .item.form {
        padding: 15px 0;
        text-align: center;
    }

    .accordion_block h5 {
        font-size: 17px;
    }

    .marketing_banner .text {
        padding: 10px;
    }
    .marketing_banner .description p:last-child{
        margin-bottom: 0;
    }
    .marketing_banner .img{
        padding: 0;
        text-align: center;
    }
    .marketing_banner .img img{
        max-height: 300px;
    }
}
@media(max-width:600px) {
    html, body {
        font-size: 14px;
    }
    .tarifs table{
        width: 100% !important;
    }
    .tarifs .description{
        overflow: auto;
    }
    .slide-content h2, .slide-content h1 {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .options_service .text h3 {
        margin-bottom: 15px;
        font-size: 18px;
    }
    .slide-content p {
        font-size: 1rem;
    }
    #formaModal .modal-body .form_contact .fields {
        padding: 0;
    }
    .slider_main .swiper-slide {
        min-height: 475px;
    }
}
@media(max-width:529px) {
    .item_work {
        width: 100%;
    }
    .tarifs .tarifs_list .tarif_item {
        width: 100%;
    }
}